d24afc5 Obsolete and provide docker and docker-latest

Authored and Committed by dm0 4 years ago
    Obsolete and provide docker and docker-latest
    
        
  • Build completed
    success
    Built as moby-engine-18.09.6-1.ce.git481bc77.fc31
    4 years ago
file modified
+14 -0